<!DOCTYPE html>
<html lang="en">

    <head>
        <meta charset="UTF-8">
        <title>Document</title>
    </head>

    <body>
        <label for=""
        Hola Tecsup
        ></label>
    </body>

</html>